import 'package:get/get.dart';

import '../controllers/change_transaction_pin_controller.dart';

class ChangeTransactionPinBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChangeTransactionPinController>(
      () => ChangeTransactionPinController(),
    );
  }
}
